<!-- The canvas must be inside a div called c2canvasdiv -->
<div id="c2canvasdiv">

  <!-- The canvas the project will render to.  If you change its ID, don't forget to change the
  ID the runtime looks for in the jQuery events above (ready() and cr_sizeCanvas()). -->
  <canvas id="c2canvas" width="1920" height="1080">
    <!-- This text is displayed if the visitor's browser does not support HTML5.
    You can change it, but it is a good idea to link to a description of a browser
    and provide some links to download some popular HTML5-compatible browsers. -->

  </canvas>

</div>
